@charset "UTF-8";




#global-up {
	/* [disabled]background: url(https://477572.claudeassets.com/20220528231036im_/http://dais-pizzakitchen.com/global_img/img/back_up.png) repeat-x 50% top; */
}

#Mbody {
	width: 1000px;
}

#footer {
	margin: 0px;
	width: 940px;
	height: 75px;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 15px;
	padding-left: 30px;
}

#footnav {
	height: 30px;
}
#footlogo {
	width: 223px;
	height: 68px;
	position: relative;
	left: 717px;
	top: -68px;
	overflow: visible;
}

#foot {
	height: 115px;
}



#contents_base2 {
	text-align: left;
	padding-top: 10px;
	font: 12pt "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	height: 200px;
}

#example_1_container {
	width: 1000px;
	height: 425px;
	margin: 0px;
	padding: 0px;
}

#contents_base {
	text-align: left;
	width: 1000px;
	padding-top: 10px;
	font: 12pt "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	min-height: 800px;
}
#prof_t {
	width: 600px;
	margin-left: 50px;
}

#contents_base3 {
	height: 1300px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#prod {
	width: 960px;
	text-align: left;
	position: relative;
	top: -210px;
}
#prod img {
	margin-top: 30px;
	margin-right: 20px;
	margin-bottom: 30px;
	margin-left: 20px;
}


#contents1 {
	min-height: 182px;
	width: 650px;
	left: 0px;
	margin-left: 30px;
	vertical-align: top;
	display: inline-block;
}

#contents2a {
	width: 250px;
	height: 170px;
	/*position: relative;
	left: 700px;
	top: -190px;*/
	overflow: visible;
	vertical-align: top;
	display: inline-block;
}
#contents2a_map {
	width: 250px;
	height: 200px;
	position: relative;
	left: 700px;
	top: -190px;
	overflow: visible;
}

.topbanner{
	height: 190px;
	width: 450px;
	vertical-align: top;
	display: inline-block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 40px;
}


/*
#contents2 {
	height: 190px;
	width: 450px;
	position: relative;
	left: 30px;
	top: -192px;
}

#contents3 {
	height: 190px;
	width: 450px;
	position: relative;
	left: 500px;
	top: -382px;
}


#contents4 {
	height: 190px;
	width: 450px;
	position: relative;
	left: 30px;
	top: -354px;
}

#contents5 {
	height: 190px;
	width: 450px;
	position: relative;
	left: 500px;
	top: -544px;
}
#contents6 {
	height: 190px;
	width: 450px;
	position: relative;
	left: 30px;
	top: -516px;
}

#contents7 {
	height: 190px;
	width: 450px;
	position: relative;
	left: 500px;
	top: -706px;
}

#contents8 {
	height: 190px;
	width: 450px;
	position: relative;
	left: 30px;
	top: -676px;
}

*/

#contents_base_f {
	padding-top: 10px;
	font: 12pt "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding-right: 5px;
	padding-left: 5px;
}

.lb-data .lb-caption {
  font-size: 13px;
  font-weight: normal;
}

/*
     FILE ARCHIVED ON 15:48:40 Jan 03, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:05:37 Aug 11, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.578
  exclusion.robots: 0.057
  exclusion.robots.policy: 0.045
  esindex: 0.011
  cdx.remote: 99.187
  LoadShardBlock: 669.921 (3)
  PetaboxLoader3.datanode: 521.755 (4)
  PetaboxLoader3.resolve: 205.942 (2)
  load_resource: 1028.909
*/